@charset "utf-8";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: top;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/csj2010/bj.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.table_bj {
	background-image: url(http://ue9.17173.itc.cn/csj2010/table_bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 17px;
}
.table_bottom {
	background-image: url(http://ue8.17173.itc.cn/csj2010/bottompu.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.page_b {
	background-image: url(http://ue8.17173.itc.cn/csj2010/page_43.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.page_bk {
	border: 1px solid #ebe6d7;
	margin-bottom: 5px;
}
.an_r {
	background-image: url(http://ue8.17173.itc.cn/csj2010/index_28.jpg);
	background-repeat: no-repeat;
	width: 93px;
}
.pdTop17_table {
	padding-top: 17px;
}
.dx_320 {
	background-image: url(http://ue6.17173.itc.cn/csj2010/index_71.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.bk_fk {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color: #adaba3;
	border-bottom-color: #adaba3;
	border-left-color: #adaba3;
}
.right_1top {
	background-image: url(http://ue1.17173.itc.cn/csj2010/index_21.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.right_2top {
	background-image: url(http://ue6.17173.itc.cn/csj2010/index_89.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.left_t1 {
	background-image: url(http://ue9.17173.itc.cn/dyj/index_11.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.falsh_t {
	background-image: url(http://ue6.17173.itc.cn/csj2010/index_142a.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.zl {
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(http://ue2.17173.itc.cn/dyj/index_22.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 66px;
	height: 29px;
}
.pdRight25_table {
	padding-right: 25px;
}
.bj_top {
	background-image: url(http://ue6.17173.itc.cn/sz0209/bj.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk_bj {
	background-color: #fff;
	border: 1px solid #d6d6d5;
}
.bk_bk1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d3d3d3;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1d1d1;
}
.dx_table {
	background-image: url(http://ue4.17173.itc.cn/csj2010/dx.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.page {
	background-image: url(http://ue6.17173.itc.cn/sz0209/page_05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cYellowc7,.cYellowc7 a:link,.cYellowc7 a:visited,.cYellowc7 a:active { color: #fff2c7; text-decoration: none; }
.cYellowc7 a:hover{ color: #fff2c7; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #595752; text-decoration: none; }
.cYellow11,.cYellow11 a:link,.cYellow11 a:visited,.cYellow11 a:active { color: #004159; text-decoration: none; }
.cYellow a:hover{ color: #595752; text-decoration: underline; }
.cRed111,.cRed111 a:link,.cRed111 a:visited,.cRed111 a:active { color: #8e1111; text-decoration: none; }
.cRed111 a:hover{ color: #8e1111; text-decoration: underline; }
.cRed_2,.cRed_2 a:link,.cRed_2 a:visited,.cRed_2 a:active { color: #cd0000; text-decoration: none; }
.cRed_2 a:hover{ color: #cd0000; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #cc001f; text-decoration: none; }
.cRed a:hover{ color: #cc001f; text-decoration: underline; }
.cSS,.cSS a:link,.cSS a:visited,.cSS a:active { color: #933a7d; text-decoration: none; }
.cSS a:hover{ color: #933a7d; text-decoration: underline; }
.c60,.c60 a:link,.c60 a:visited,.c60 a:active { color: #606060; text-decoration: none; }
.c60 a:hover{ color: #606060; text-decoration: underline; }
.cTop,.cTop a:link,.cTop a:visited,.cTop a:active { color: #34fce7; text-decoration: none; }
.cTop a:hover{ color: #34fce7; text-decoration: underline; }
.bjd {
	background-image: url(http://ue7.17173.itc.cn/csj2010/index_213.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.cD7,.cD7 a:link,.cD7 a:visited,.cD7 a:active { color: #d7d7d7; text-decoration: none; }
.cD7 a:hover{ color: #d7d7d7; text-decoration: underline; }
.cNews,.cNews a:link,.cNews a:visited,.cNews a:active { color: #053463; text-decoration: none; }
.cNews a:hover{ color: #053463; text-decoration: underline; }
.cNewsGrey,.cNewsGrey a:link,.cNewsGrey a:visited,.cNewsGrey a:active { color: #737677; text-decoration: none; }
.cNewsGrey a:hover{ color: #737677; text-decoration: underline; }
.cBluedd,.cBluedd a:link,.cBluedd a:visited,.cBluedd a:active { color: #0083dd; text-decoration: none; }
.cBluedd a:hover{ color: #0083dd; text-decoration: underline; }
.cBlue17,.cBlue17 a:link,.cBlue17 a:visited,.cBlue17 a:active { color: #051117; text-decoration: none; }
.cBlue17 a:hover{ color: #051117; text-decoration: underline; }
.cBluef5,.cBluef5 a:link,.cBluef5 a:visited,.cBluef5 a:active { color: #cbf4f5; text-decoration: none; }
.cBluef5 a:hover{ color: #cbf4f5; text-decoration: underline; }
.cBlue8a,.cBlue8a a:link,.cBlue8a a:visited,.cBlue8a a:active { color: #2a698a; text-decoration: none; }
.cBlue8a a:hover{ color: #2a698a; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #4f5354; text-decoration: none; }
.cBlue a:hover{ color: #4f5354; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #3d9597; text-decoration: none; }
.cGreen a:hover{ color: #3d9597; text-decoration: underline; }
.cJin,.cJin a:link,.cJin a:visited,.cJin a:active { color: #75726b; text-decoration: none; }
.cJin a:hover{ color: #75726b; text-decoration: underline; }
.cJin54,.cJin54 a:link,.cJin54 a:visited,.cJin54 a:active { color: #968754; text-decoration: none; }
.cJin54 a:hover{ color: #968754; text-decoration: underline; }
.cBlack46,.cBlack46 a:link,.cBlack46 a:visited,.cBlack46 a:active { color: #464646; text-decoration: none; }
.cBlack46 a:hover{ color: #464646; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 23px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdRight10{ padding-Right: 10px; }
ul, ol, dl, li { list-style: none; }
/*---BBSlist1---*/
.BBSlist1{ padding:0 auto; margin:0 auto; width:312px; }
.BBSlist1 li{ float:left;clear:both; width:312px; height:18px;padding:2px 0; margin:0 0 0 10px;}
.BBSlist1 li,.BBSlist1 li a{line-height:18px; font-size:12px; color:#051117; text-decoration:none;}
.BBSlist1 li a:hover{line-height:18px; font-size:12px; color:#051117; text-decoration: underline;}
.BBSlist1 li span{ float:right; width:77px; font-size:12px; color:#051117; height:18px; line-height:18px; text-align:center;}
/*---BBSlist_2---*/
.BBSlist_2{ padding:0 auto; margin:0 auto; width:190px; }
.BBSlist_2 li{ float:left;clear:both; width:190px; height:20px;padding:2px 0; margin:0 0 0 10px;}
.BBSlist_2 li,.BBSlist_2 li a{line-height:20px; font-size:12px; color:#ddd2b1; text-decoration:none;}
.BBSlist_2 li a:hover{line-height:20px; font-size:12px; color:#ddd2b1; text-decoration: underline;}
.BBSlist_2 li span{ float:right; width:77px; font-size:12px; color:#ddd2b1; height:20px; line-height:21px; text-align:center;}
/*---BBSlist_3---*/
.BBSlist_3{ padding:0 auto; margin:0 auto; width:240px;float:left; }
.BBSlist_3 li{
	float:left;
	clear:both;
	width:240px;
	padding:2px 0;
	margin:0 auto;
	background-image: url(http://ue4.17173.itc.cn/csj2010/index_138.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.BBSlist_3 li{
	line-height:20px;
	font-size:12px;
	color:#75726b;
	text-decoration:none;
	padding-left: 15px;
}
.BBSlist_3 li a{
	line-height:20px;
	font-size:12px;
	color:#75726b;
	text-decoration:none;
	padding-left: 3px;
}
.BBSlist_3 li a:hover{line-height:20px; font-size:12px; color:#75726b; text-decoration: underline;}
.BBSlist_3 li span{ float:right; width:77px; font-size:12px; color:#75726b; height:20px; line-height:21px; text-align:center;}
/*---BBSlist_3b---*/
.BBSlist_3b{ padding:0 auto; margin:0 auto; width:243px; }
.BBSlist_3b li{
	float:left;
	clear:both;
	width:243px;
	padding:2px 0;
	margin:0 auto;
	background-image: url(http://ue9.17173.itc.cn/csj2010/243.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.BBSlist_3b li{
	line-height:20px;
	font-size:12px;
	color:#75726b;
	text-decoration:none;
	padding-left: 15px;
}
.BBSlist_3b li a{
	line-height:20px;
	font-size:12px;
	color:#75726b;
	text-decoration:none;
	padding-left: 0px;
}
.BBSlist_3b li a:hover{line-height:20px; font-size:12px; color:#75726b; text-decoration: underline;}
.BBSlist_3b li span{ float:right; width:77px; font-size:12px; color:#75726b; height:20px; line-height:21px; text-align:center;}
/*---BBSlist_4---*/
.BBSlist_4{ padding:0 auto; margin:0 auto; width:402px;overflow:Hidden; }
.BBSlist_4 li{
	float:left;
	clear:both;
	width:397px;
	height:25px;
	background-image: url(http://ue4.17173.itc.cn/csj2010/dx.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 5px;
}
.BBSlist_4 li,.BBSlist_4 li a{line-height:25px; font-size:12px; color:#535353; text-decoration:none;}
.BBSlist_4 li a:hover{line-height:25px; font-size:12px; color:#535353; text-decoration: underline;}
.BBSlist_4 li span{ float:right; width:77px; font-size:12px; color:#535353; height:25px; line-height:25px; text-align:center;}
/*---BBSlist_5---*/
.BBSlist_5{ padding:0 auto; margin:0 auto; width:197px; }
.BBSlist_5 li{
	float:right;
	clear:both;
	width:192px;
	background-image: url(http://ue4.17173.itc.cn/csj2010/index_210.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 0;
	margin-right: -5px;
	margin-bottom: 0;
	margin-left: 4px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
.BBSlist_5 li,.BBSlist_5 li a{line-height:20px; font-size:12px; color:#c8c8c7; text-decoration:none;padding:2px 0 0 5px;}
.BBSlist_5 li a:hover{line-height:20px; font-size:12px; color:#c8c8c7; text-decoration: underline;padding:2px 0 0 5px;}
.BBSlist_5 li span{ float:right; width:77px; font-size:12px; color:#c8c8c7; height:20px; line-height:18px; text-align:center;}
/*---BBSlist_6---*/
.BBSlist_6{ padding:0 auto; margin:0 auto; width:350px; }
.BBSlist_6 li{
	float:left;
	clear:both;
	width:350px;
	height:25px;
	background-image: url(http://ue4.17173.itc.cn/csj2010/dx.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 5px;
}
.BBSlist_6 li,.BBSlist_6 li a{line-height:25px; font-size:12px; color:#535353; text-decoration:none;}
.BBSlist_6 li a:hover{line-height:25px; font-size:12px; color:#535353; text-decoration: underline;}
.BBSlist_6 li span{ float:right; width:77px; font-size:12px; color:#535353; height:25px; line-height:25px; text-align:center;}
/*---BBSlist_7---*/
.BBSlist_7{ padding:0 auto; margin:0 auto; width:375px; }
.BBSlist_7 li{ float:left;clear:both; width:375px; height:18px;padding:2px 0; margin:0 0 0 10px;}
.BBSlist_7 li,.BBSlist_7 li a{line-height:18px; font-size:12px; color:#004159; text-decoration:none;}
.BBSlist_7 li a:hover{line-height:16px; font-size:12px; color:#004159; text-decoration: underline;}
.BBSlist_7 li2,.BBSlist_7 li2 a{line-height:18px; font-size:12px; color:#004159; text-decoration:none; font-weight: bold;}
.BBSlist_7 li2 a:hover{
	line-height:16px;
	font-size:12px;
	color:#004159;
	text-decoration: none;
	font-weight: bold;
}
.BBSlist_7 li span{ float:right; width:77px; font-size:12px; color:#004159; height:18px; line-height:18px; text-align:center;}
/*---showlist---*/
.showlist{ padding:0 auto; margin:0 auto; width:531px; }
.showlist li{ float: right; width: 245px; height: 12px; padding: 5px 0; margin-left: 15px; margin-right: 5px; text-align: left; }
.showlist li,.showlist li a{line-height:16px; font-size:12px; color:#000; text-decoration:none;}
.showlist li a:hover{line-height:16px; font-size:12px; color:#000; text-decoration: underline;}
.showlist li span{ float:right; width:77px; font-size:12px; color:#000; height:16px; line-height:16px; text-align:center;}
.showlist li .left{ float: left; width: auto; padding: 0 8px 0 10px; color: #000; font-size: 12px; }
/*---JTlist1---*/
.jtList1{ width:182px; padding:0px 0 0 0 ; margin:0 auto;}
.jtList1 img{
	width:163px;
	height:61px;
	margin:0px;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.jtList1 ul{
	padding:0;
	margin:0 auto;
}
.jtList1 li{ float:left; margin:0px auto;text-align:center; width:182px; height:80px; display:block; 		background-image: url(http://ue8.17173.itc.cn/csj2010/index_46.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.jtList1 li,.jtList1 li a{ line-height:15px; font-size:12px; color:#b66901; text-decoration:none; padding:4px 0px 5px 2px; }
.jtList1 li a:hover{ font-size:12px; color:#b66901; text-decoration: underline; }
.jtList1 li span{ clear:both; text-align:center; width:160px; display:block; height:15px;line-height:15px; padding:3px 0px 3px 0px;}
/*---JTlist2---*/
.jtList2{ width:725px; padding:0px 0 0 0 ; margin:0 auto;}
.jtList2 img{
	width:160px;
	height:120px;
	margin:0px;
	padding-top: 4px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.jtList2 ul{
	padding:0;
	margin:0 auto;
}
.jtList2 li{
	float:left;
	text-align:center;
	width:166px;
	height:130px;
	display:block;
	background-image: url(http://ue9.17173.itc.cn/csj2010/index_118a.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 10px;
}
.jtList2 li,.jtList2 li a{ line-height:15px; font-size:12px; color:#b66901; text-decoration:none; padding:4px 0px 5px 2px; }
.jtList2 li a:hover{ font-size:12px; color:#b66901; text-decoration: underline; }
.jtList2 li span{ clear:both; text-align:center; width:160px; display:block; height:15px;line-height:15px; padding:3px 0px 3px 0px;}
/*---JTlist3---*/
.jtList3{ width:187px; padding:0 auto; margin:0 auto;}
.jtList3 img{
	width:160px;
	height:120px;
	margin:0px;
}
.jtList3 ul{
	padding:0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 12px;
}
.jtList3 li{
	float:left;
	text-align:center;
	width:162px;
	height:122px;
	display:block;
	border: 1px solid #b6b2a8;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.jtList3 li,.jtList3 li a{ line-height:15px; font-size:12px; color:#b66901; text-decoration:none; padding:0px 0px 0px 0px; }
.jtList3 li a:hover{ font-size:12px; color:#b66901; text-decoration: underline; }
.jtList3 li span{ clear:both; text-align:center; width:160px; display:block; height:15px;line-height:15px; padding:3px 0px 3px 0px;}
/*---JTlist3a---*/
.jtList3a{ width:173px; padding:0 auto; margin:0 auto;}
.jtList3a img{
	width:160px;
	height:120px;
	margin:0px;
}
.jtList3a ul{
	padding:0;
	margin-top: 6px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: 3px;
}
.jtList3a li{
	float:left;
	text-align:center;
	width:162px;
	height:122px;
	display:block;
	border: 1px solid #b6b2a8;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.jtList3a li,.jtList3a li a{ line-height:15px; font-size:12px; color:#b66901; text-decoration:none; padding:0px 0px 0px 0px; }
.jtList3a li a:hover{ font-size:12px; color:#b66901; text-decoration: underline; }
.jtList3a li span{ clear:both; text-align:center; width:160px; display:block; height:15px;line-height:15px; padding:3px 0px 3px 0px;}
/*---JTlist4---*/
.jtList4{ width:725px; padding:0px 0 0 0 ; margin:0 auto;}
.jtList4 img{
	width:160px;
	height:120px;
	margin:0px;
	padding-top: 4px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.jtList4 ul{
	padding:0;
	margin:0 auto;
}
.jtList4 li{
	float:left;
	text-align:center;
	width:166px;
	height:130px;
	display:block;
	background-image: url(http://ue9.17173.itc.cn/csj2010/index_118a.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 10px;
}
.jtList4 li,.jtList4 li a{ line-height:15px; font-size:12px; color:#b66901; text-decoration:none; padding:4px 0px 5px 1px; }
.jtList4 li a:hover{ font-size:12px; color:#b66901; text-decoration: underline; }
.jtList4 li span{ clear:both; text-align:center; width:160px; display:block; height:15px;line-height:15px; padding:3px 0px 3px 0px;}
/*huan1---*/
#slidingDoorOne { width: 302px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 62px; margin: 0; padding: 0; float: left; }
 
#slidingDoorOne li { display: block; float: left; font-size: 12px; line-height: 22px; text-decoration: none; }
 
#slidingDoorOne li a { width: 73px; float: left; text-align: center; padding: 0; line-height: 22px; background-image: url(http://ue5.17173.itc.cn/wb09/index_25.jpg); background-repeat: no-repeat; height: 22px; font-size: 12px; color: #333; text-decoration: none; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne li a:hover { width: 73px; float: left; text-align: center; color: #333; line-height: 22px; background-image: url(http://ue9.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; height: 22px; padding: 0; font-size: 12px; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue9.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
/*滑门设置1
---------------------------------------------*/
#slidingDoorTwo {
	width: 197px;
	padding: 0;
	margin: auto;
	vertical-align: baseline;
}
 
#slidingDoorTwo ul { height: 140px; margin: 0; padding: 0 0 0 1px; float: left; }
 
#slidingDoorTwo li {
	display: block;
	float: left;
	font-size: 14px;
	line-height: 34px;
	text-decoration: none;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 1px;
}
 
#slidingDoorTwo li a { width: 93px; float: left; text-align: center; padding: 0; line-height: 34px; background-image: url(http://ue8.17173.itc.cn/csj2010/index_28.jpg); background-repeat: no-repeat; height: 31px; font-size: 14px; color: #7fc6da; text-decoration: none; margin-right: 1px; margin-left: 1px; font-weight: bold;}
 
#slidingDoorTwo li a:hover { width: 93px; float: left; text-align: center; color: #fff; line-height: 34px; background-image: url(http://ue8.17173.itc.cn/csj2010/index_28.jpg); background-repeat: no-repeat; background-position: center top; height: 31px; padding: 0; font-size: 14px; margin-right: 1px; margin-left: 1px;font-weight: bold; }
 
#slidingDoorTwo .current a { float: left; text-align: center; background-image: url(http://ue8.17173.itc.cn/csj2010/index_28.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-right: 1px; margin-left: 1px; }
/*滑门设置3
---------------------------------------------*/
 
.slidingDoorThreequhuan {
	width: 100px;
	height: 28px;
	font-size: 12px;
	text-decoration: none;
	color: #91036e;
	font-weight: bold;
	background-image: url(http://ue2.17173.itc.cn/csj2010/index_24a.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
 
.slidingDoorThreequhuan a:link, .slidingDoorThreequhuan a:visited, .quhuan a:active { font-size: 12px; text-decoration: none; color: #91036e; font-weight: bold; }
 
.slidingDoorThreequhuan a:hover { font-size: 12px; font-weight: bold; }
 
.slidingDoorThreequhuan1 {
	width: 100px;
	height: 28px;
	margin-right: 0;
	font-size: 12px;
	text-decoration: none;
	background-image: url(http://ue3.17173.itc.cn/csj2010/index_25a.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
 
.slidingDoorThreequhuan, .slidingDoorThreequhuan a {
	text-decoration: none;
	color: #84617b;
	font-weight: normal;
	font-size: 12px;
	line-height: 28px;
}
 
.slidingDoorThreequhuan1, .slidingDoorThreequhuan1 a:link, .slidingDoorThreequhuan1 a:visited, .slidingDoorThreequhuan1 a:active { text-decoration: none; color: #84617b; font-weight: normal; font-size: 12px; line-height: 28px; }
 
#slidingDoorThree {
	width: 402px;
	height: 28px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	background-image: url(http://ue9.17173.itc.cn/csj2010/index_206.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: right;
}
 
#slidingDoorThreecontent1, #slidingDoorThreecontent2, #slidingDoorThreecontent3, #slidingDoorThreecontent4{ float: left; width: 100px; height: 28px; text-align: center; margin: 0; line-height: 28px; padding: 0; }
 
#slidingDoorThreeccontent1, #slidingDoorThreeccontent2, #slidingDoorThreeccontent3, #slidingDoorThreeccontent4{
	width: 402px;
	clear: both;
	text-align: left;
	padding: 5px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue2.17173.itc.cn/csj2010/index_31.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	float: right;
}
 
/*滑门设置4
---------------------------------------------*/
 
.slidingDoorFourquhuan {
	width: 65px;
	height: 33px;
	font-size: 12px;
	text-decoration: none;
	color: #f8efd4;
	font-weight:normal;
	background-image: url(http://ue1.17173.itc.cn/csj2010/index_209a.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
 
.slidingDoorFourquhuan a:link, .slidingDoorFourquhuan a:visited, .quhuan a:active { font-size: 12px; text-decoration: none; color: #f8efd4; font-weight:normal;; }
 
.slidingDoorFourquhuan a:hover { font-size: 12px; font-weight:normal; }
 
.slidingDoorFourquhuan1 {
	width: 65px;
	height: 33px;
	margin-right: 0;
	font-size: 12px;
	text-decoration: none;
	background-image: url(http://ue2.17173.itc.cn/csj2010/index_209b.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
 
.slidingDoorFourquhuan, .slidingDoorFourquhuan a {
	text-decoration: none;
	color: #bea888;
	font-weight: normal;
	font-size: 12px;
	line-height: 33px;
}
 
.slidingDoorFourquhuan1, .slidingDoorFourquhuan1 a:link, .slidingDoorFourquhuan1 a:visited, .slidingDoorFourquhuan1 a:active { text-decoration: none; color: #bea888; font-weight: normal; font-size: 12px; line-height: 33px; }
 
#slidingDoorFour {
	width: 197px;
	height: 33px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	background-image: url(http://ue3.17173.itc.cn/csj2010/index_209.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: right;
}
 
#slidingDoorFourcontent1, #slidingDoorFourcontent2, #slidingDoorFourcontent3, #slidingDoorFourcontent4{ float: left; width: 65px; height: 33px; text-align: center; margin: 0; line-height: 33px; padding: 0; }
 
#slidingDoorFourccontent1, #slidingDoorFourccontent2, #slidingDoorFourccontent3, #slidingDoorFourccontent4{
	width: 197px;
	clear: both;
	text-align: left;
	padding: 5px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue7.17173.itc.cn/csj2010/index_81.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	float: right;
}
/*滑门设置8
---------------------------------------------*/
#slidingDoorEight {
	width: 719px;
	font-size: 93%;
	line-height: normal;
	margin: 0px auto;
	padding: 0px;
	font-size: 14px;
	background-image: url(http://ue8.17173.itc.cn/csj2010/page_07.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#slidingDoorEight ul { margin: 0; padding: 8px 3px 0; list-style: none; }
#slidingDoorEight li { float: left; padding: 0 0 0 5px; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; }
#slidingDoorEight a { float: left; display: block; padding: 4px 14px 4px 6px; text-decoration: none; font-weight: bold; margin: 0px; }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#slidingDoorEight a { float: none; }
/* End IE5-Mac hack */
#slidingDoorEight a:hover { color: #F96F00; }
.slidingDoorEightcurrent { background: url(http://ue2.17173.itc.cn/csj2010/page_10.jpg) no-repeat left bottom; color: #000000; }
.slidingDoorEightcurrent a { color: #F96F00; padding-bottom: 5px; }
.slidingDoorEightqiehuan, .slidingDoorEightqiehuan a { color: #000000; }
.clear { clear: both; padding: 0; margin: 0; }
#panelContent { background: #FFFFFF; border-right: 1px solid #3D674A; border-bottom: 1px solid #3D674A; border-left: 1px solid #3D674A; padding: 0px; width: 872px; margin-top: 0px; margin-right: auto; margin-bottom: 13px; margin-left: auto; }
#slidingDoorEightcid2, #slidingDoorEightcid3, #slidingDoorEightcid4, #slidingDoorEightcid5, #slidingDoorEightcid6, #slidingDoorEightcid7, #slidingDoorEightcid8, #slidingDoorEightcid9, #slidingDoorEightcid10, #slidingDoorEightcid11, #slidingDoorEightcid12, #slidingDoorEightcid13 { clear: both; width: 852px; padding: 0px; margin: 0 auto; }
#tab1 dl dt{float:left;height:63px;}
.tab1active_out0{
	width:123px;
	background:url(http://ue2.17173.itc.cn/csj2010/a1.jpg) no-repeat center bottom;
	padding-left: 1px;
}
.tab1active_out1{width:123px;background:url(http://ue3.17173.itc.cn/csj2010/b1.jpg) no-repeat center bottom;}
.tab1active_out2{width:122px;background:url(http://ue4.17173.itc.cn/csj2010/c1.jpg) no-repeat center bottom;}
.tab1active_out3{width:121px;background:url(http://ue6.17173.itc.cn/csj2010/d2.jpg) no-repeat center bottom;}
.tab1active_out4{width:121px;background:url(http://ue6.17173.itc.cn/csj2010/e1.jpg) no-repeat center bottom;}
.tab1active_out5{width:121px;background:url(http://ue7.17173.itc.cn/csj2010/f1.jpg) no-repeat center bottom;}
.tab1active0{cursor:pointer;width:123px;background:url(http://ue7.17173.itc.cn/csj2010/a.jpg) no-repeat center bottom;}
.tab1active1{cursor:pointer;width:123px;background:url(http://ue8.17173.itc.cn/csj2010/b.jpg) no-repeat center bottom;}
.tab1active2{cursor:pointer;width:122px;background:url(http://ue9.17173.itc.cn/csj2010/c.jpg) no-repeat center bottom;}
.tab1active3{cursor:pointer;width:121px;background:url(http://ue1.17173.itc.cn/csj2010/d.jpg) no-repeat center bottom;}
.tab1active4{cursor:pointer;width:121px;background:url(http://ue2.17173.itc.cn/csj2010/e.jpg) no-repeat center bottom;}
.tab1active5{cursor:pointer;width:121px;background:url(http://ue3.17173.itc.cn/csj2010/f.jpg) no-repeat center bottom;}
.tab1_content{text-align:center;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #e7b762; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #e7b762; color: #fff; background-color: #a80002; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #e7b762; background-color: #a80002; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	background-color: #fff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
	border: 1px solid #d3d3d3;
}
.baikepage a:hover{
	color: #fff;
	background: #a80002;
	text-decoration: none;
	border: 1px solid #d3d3d3;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #a80002;
	text-decoration: none;
	border: 1px solid #d3d3d3;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#a80002;cursor:pointer;font-weight:bold;background:url(http://ue8.17173.itc.cn/csj2010/index_207a.jpg) no-repeat center bottom;}
.left1qieout{color:#5d5d5d;background:url(http://ue9.17173.itc.cn/csj2010/index_208a.jpg) no-repeat center bottom;}
#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}
/*---bottom---*/
#footer {
	width: 1000px;
	padding: 0;
	clear: both;
	height: 155px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue8.17173.itc.cn/csj2010/index_214.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#footerLogo { text-align: right; margin: 0; width: 300px; padding: 15px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 555px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #666666; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #666666; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
